#ifndef CONFIG_STORE_H
#define CONFIG_STORE_H

#ifdef __cplusplus
extern "C" {
#endif

#include "config_types.h"
#include "config_consts.h"

#include <stdbool.h>

bool Config_Load(BridgeConfig_t *cfg);
bool Config_Save(const BridgeConfig_t *cfg);

#ifdef __cplusplus
}
#endif


#endif